-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Terpsichore FIN 622 (TRP), 138 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 141 asteroids belonging to this family
-- completed 10/11/2023
-- https://en.wikipedia.org/wiki/Category:Terpsichore_asteroids
TerpsichoreFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "2",
	number = 142, -- 141 members on https://en.wikipedia.org/wiki/List_of_minor_planets
					-- + 1 member on https://en.wikipedia.org/wiki/Category:Terpsichore_asteroids
	counter = true,
	
	objects =
	{
		"Sol/81 Terpsichore", -- TerpsichoreFamily (MBA-OMB)
		"Sol/10065 Greglisk", -- TerpsichoreFamily (MBA-OMB)
		"Sol/14773 4264 T-1", -- TerpsichoreFamily (MBA-OMB)
		"Sol/38377 1999 RM174", -- TerpsichoreFamily (MBA-OMB)
		"Sol/40852 1999 TX105", -- TerpsichoreFamily (MBA-OMB)
		"Sol/48776 1997 QT", -- TerpsichoreFamily (MBA-OMB)
		"Sol/64882 2001 YQ72", -- TerpsichoreFamily (MBA-OMB)
		"Sol/71188 1999 XH224", -- TerpsichoreFamily (MBA-OMB)
		"Sol/71480 Roberthatt", -- TerpsichoreFamily (MBA-OMB)
		"Sol/73744 1993 TJ22", -- TerpsichoreFamily (MBA-OMB)
		"Sol/81989 2000 QC136", -- TerpsichoreFamily (MBA-OMB)
		"Sol/83843 2001 UN36", -- TerpsichoreFamily (MBA-OMB)
		"Sol/97173 1999 VJ197", -- TerpsichoreFamily (MBA-OMB)
		"Sol/104615 2000 GH105", -- TerpsichoreFamily (MBA-OMB)
		"Sol/105205 2000 OV43", -- TerpsichoreFamily (MBA-OMB)
		"Sol/108721 2001 OZ23", -- TerpsichoreFamily (MBA-OMB)
		"Sol/111636 2002 AB151", -- TerpsichoreFamily (MBA-OMB)
		"Sol/116348 2003 YF89", -- TerpsichoreFamily (MBA-OMB)
		"Sol/123497 2000 WP175", -- TerpsichoreFamily (MBA-OMB)
		"Sol/127387 2002 LR4", -- TerpsichoreFamily (MBA-OMB)
		"Sol/129445 1981 EA24", -- TerpsichoreFamily (MBA-OMB)
		"Sol/130072 Ilincaignat", -- TerpsichoreFamily (MBA-OMB)
		"Sol/131279 2001 FC71", -- TerpsichoreFamily (MBA-OMB)
		"Sol/135490 2001 XT9", -- TerpsichoreFamily (MBA-OMB)
		"Sol/136562 2609 T-3", -- TerpsichoreFamily (MBA-OMB)
		"Sol/136843 1997 YX5", -- TerpsichoreFamily (MBA-OMB)
		"Sol/137766 1999 XM184", -- TerpsichoreFamily (MBA-OMB)
		"Sol/140438 2001 TJ108", -- TerpsichoreFamily (MBA-OMB)
		"Sol/141060 2001 XB7", -- TerpsichoreFamily (MBA-OMB)
		"Sol/147736 Raxavinic", -- TerpsichoreFamily (MBA-OMB)
		"Sol/148938 2001 XB117", -- TerpsichoreFamily (MBA-OMB)
		"Sol/149782 2004 RZ343", -- TerpsichoreFamily (MBA-OMB)
		"Sol/150486 2000 QT11", -- TerpsichoreFamily (MBA-OMB)
		"Sol/153961 2002 AZ39", -- TerpsichoreFamily (MBA-OMB)
		"Sol/154108 2002 EJ16", -- TerpsichoreFamily (MBA-OMB)
		"Sol/158542 2002 GH102", -- TerpsichoreFamily (MBA-OMB)
		"Sol/158553 2002 JS1", -- TerpsichoreFamily (MBA-OMB)
		"Sol/163601 2002 TJ238", -- TerpsichoreFamily (MBA-OMB)
		"Sol/165105 2000 HG45", -- TerpsichoreFamily (MBA-OMB)
		"Sol/166422 2002 PS1", -- TerpsichoreFamily (MBA-OMB)
		"Sol/166628 2002 SS22", -- TerpsichoreFamily (MBA-OMB)
		"Sol/166670 2002 TY63", -- TerpsichoreFamily (MBA-OMB)
		"Sol/170996 2005 EL4", -- TerpsichoreFamily (MBA-OMB)
		"Sol/173697 2001 QL5", -- TerpsichoreFamily (MBA-OMB)
		"Sol/174935 2004 CT62", -- TerpsichoreFamily (MBA-OMB)
		"Sol/179243 2001 UH97", -- TerpsichoreFamily (MBA-OMB)
		"Sol/183492 2003 EH25", -- TerpsichoreFamily (MBA-OMB)
		"Sol/186130 2001 TL162", -- TerpsichoreFamily (MBA-OMB)
		"Sol/189805 2002 JU114", -- TerpsichoreFamily (MBA-OMB)
		"Sol/197475 2004 AR2", -- TerpsichoreFamily (MBA-OMB)
		"Sol/200019 2007 MG25", -- TerpsichoreFamily (MBA-OMB)
		"Sol/201842 2003 YS80", -- TerpsichoreFamily (MBA-OMB)
		"Sol/202349 2005 EK172", -- TerpsichoreFamily (MBA-OMB)
		"Sol/203745 2002 RH23", -- TerpsichoreFamily (MBA-OMB)
		"Sol/204110 2003 WH142", -- TerpsichoreFamily (MBA-OMB)
		"Sol/206085 2002 RG93", -- TerpsichoreFamily (MBA-OMB)
		"Sol/206194 2002 UN7", -- TerpsichoreFamily (MBA-OMB)
		"Sol/208341 2001 QB235", -- TerpsichoreFamily (MBA-OMB)
		"Sol/209342 2004 CT47", -- TerpsichoreFamily (MBA-OMB)
		"Sol/214072 2004 GW31", -- TerpsichoreFamily (MBA-OMB)
		"Sol/215783 2004 JS34", -- TerpsichoreFamily (MBA-OMB)
		"Sol/220740 2004 TJ21", -- TerpsichoreFamily (MBA-OMB)
		"Sol/228280 1999 XK48", -- TerpsichoreFamily (MBA-OMB)
		"Sol/229191 2004 TD241", -- TerpsichoreFamily (MBA-OMB)
		"Sol/229717 2007 EC172", -- TerpsichoreFamily (MBA-OMB)
		"Sol/230665 2003 SD198", -- TerpsichoreFamily (MBA-OMB)
		"Sol/232617 2003 UY148", -- TerpsichoreFamily (MBA-OMB)
		"Sol/233632 2007 UC113", -- TerpsichoreFamily (MBA-OMB)
		"Sol/236090 2005 LM45", -- TerpsichoreFamily (MBA-OMB)
		"Sol/238210 2003 UO55", -- TerpsichoreFamily (MBA-OMB)
		"Sol/238765 2005 JJ82", -- TerpsichoreFamily (MBA-OMB)
		"Sol/239979 2001 RR30", -- TerpsichoreFamily (MBA-OMB)
		"Sol/240025 2001 UG52", -- TerpsichoreFamily (MBA-OMB)
		"Sol/242062 2002 TE3", -- TerpsichoreFamily (MBA-OMB)
		"Sol/242642 2005 NE6", -- TerpsichoreFamily (MBA-OMB)
		"Sol/243057 2007 DC37", -- TerpsichoreFamily (MBA-OMB)
		"Sol/243720 2000 HZ5", -- TerpsichoreFamily (MBA-OMB)
		"Sol/244227 2002 BD18", -- TerpsichoreFamily (MBA-OMB)
		"Sol/247093 2000 SJ223", -- TerpsichoreFamily (MBA-OMB)
		"Sol/247208 2001 PN28", -- TerpsichoreFamily (MBA-OMB)
		"Sol/247390 2001 YZ151", -- TerpsichoreFamily (MBA-OMB)
		"Sol/247801 2003 SF74", -- TerpsichoreFamily (MBA-OMB)
		"Sol/247902 2003 UJ281", -- TerpsichoreFamily (MBA-OMB)
		"Sol/248319 2005 PJ6", -- TerpsichoreFamily (MBA-OMB)
		"Sol/250671 2005 OX7", -- TerpsichoreFamily (MBA-OMB)
		"Sol/254787 2005 QP65", -- TerpsichoreFamily (MBA-OMB)
		"Sol/254793 2005 QZ82", -- TerpsichoreFamily (MBA-OMB)
		"Sol/257427 2010 KX104", -- TerpsichoreFamily (MBA-OMB)
		"Sol/257923 2000 WS39", -- TerpsichoreFamily (MBA-OMB)
		"Sol/258220 2001 TV35", -- TerpsichoreFamily (MBA-OMB)
		"Sol/259273 2003 DW2", -- TerpsichoreFamily (MBA-OMB)
		"Sol/261141 2005 TL63", -- TerpsichoreFamily (MBA-OMB)
		"Sol/261657 2005 YQ107", -- TerpsichoreFamily (MBA-OMB)
		"Sol/265866 2005 YT170", -- TerpsichoreFamily (MBA-OMB)
		"Sol/265927 2006 BG157", -- TerpsichoreFamily (MBA-OMB)
		"Sol/270614 2002 OX30", -- TerpsichoreFamily (MBA-OMB)
		"Sol/275594 1999 VU102", -- TerpsichoreFamily (MBA-OMB)
		"Sol/276167 2002 ON5", -- TerpsichoreFamily (MBA-OMB)
		"Sol/277618 2006 BT8", -- TerpsichoreFamily (MBA-OMB)
		"Sol/277888 2006 KL18", -- TerpsichoreFamily (MBA-OMB)
		"Sol/281064 2006 KE73", -- TerpsichoreFamily (MBA-OMB)
		"Sol/287446 2002 XD64", -- TerpsichoreFamily (MBA-OMB)
		"Sol/287623 2003 HW16", -- TerpsichoreFamily (MBA-OMB)
		"Sol/288708 2004 RB7", -- TerpsichoreFamily (MBA-OMB)
		"Sol/290586 2005 UU155", -- TerpsichoreFamily (MBA-OMB)
		"Sol/294990 2008 EJ21", -- TerpsichoreFamily (MBA-OMB)
		"Sol/297545 2001 QS128", -- TerpsichoreFamily (MBA-OMB)
		"Sol/299687 2006 QB96", -- TerpsichoreFamily (MBA-OMB)
		"Sol/305530 2008 FZ125", -- TerpsichoreFamily (MBA-OMB)
		"Sol/306093 2010 HO43", -- TerpsichoreFamily (MBA-OMB)
		"Sol/306972 2001 VY62", -- TerpsichoreFamily (MBA-OMB)
		"Sol/307031 2001 XL159", -- TerpsichoreFamily (MBA-OMB)
		"Sol/313281 2002 AR170", -- TerpsichoreFamily (MBA-OMB)
		"Sol/320946 2008 HL1", -- TerpsichoreFamily (MBA-OMB)
		"Sol/322276 2011 ED74", -- TerpsichoreFamily (MBA-OMB)
		"Sol/323574 2004 TB144", -- TerpsichoreFamily (MBA-OMB)
		"Sol/329332 2000 YZ128", -- TerpsichoreFamily (MBA-OMB)
		"Sol/332385 2007 GO24", -- TerpsichoreFamily (MBA-OMB)
		"Sol/332627 2008 TF131", -- TerpsichoreFamily (MBA-OMB)
		"Sol/333376 2002 PD66", -- TerpsichoreFamily (MBA-OMB)
		"Sol/338164 2002 RP35", -- TerpsichoreFamily (MBA-OMB)
		"Sol/344141 2000 HS66", -- TerpsichoreFamily (MBA-OMB)
		"Sol/344533 2002 TJ245", -- TerpsichoreFamily (MBA-OMB)
		"Sol/349431 2008 AN85", -- TerpsichoreFamily (MBA-OMB)
		"Sol/357699 2005 PQ2", -- TerpsichoreFamily (MBA-OMB)
		"Sol/359493 2010 OD96", -- TerpsichoreFamily (MBA-OMB)
		"Sol/362785 2011 WJ121", -- TerpsichoreFamily (MBA-OMB)
		"Sol/366137 2012 DY77", -- TerpsichoreFamily (MBA-OMB)
		"Sol/366354 1999 TV165", -- TerpsichoreFamily (MBA-OMB)
		"Sol/367462 2008 WE13", -- TerpsichoreFamily (MBA-OMB)
		"Sol/370808 2004 TT241", -- TerpsichoreFamily (MBA-OMB)
		"Sol/375431 2008 TK38", -- TerpsichoreFamily (MBA-OMB)
		"Sol/378888 2008 TY184", -- TerpsichoreFamily (MBA-OMB)
		"Sol/380055 2013 RV74", -- TerpsichoreFamily (MBA-OMB)
		"Sol/381638 2008 YP85", -- TerpsichoreFamily (MBA-OMB)
		"Sol/385613 2005 GP91", -- TerpsichoreFamily (MBA-OMB)
		"Sol/386947 2011 QC95", -- TerpsichoreFamily (MBA-OMB)
		"Sol/387560 2001 RW123", -- TerpsichoreFamily (MBA-OMB)
		"Sol/498187 2007 TP295", -- TerpsichoreFamily (MBA-OMB)
		"Sol/499467 2010 GJ105", -- TerpsichoreFamily (MBA-OMB)
		"Sol/501295 2013 WL62", -- TerpsichoreFamily (MBA-OMB)
		"Sol/501517 2014 DQ127", -- TerpsichoreFamily (MBA-OMB)
	}
}
